#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 deferred-folds
version:              0.9.17
visibility:           public
id:                   deferred-folds-0.9.17-DpNMl7ib0JiHnRd7jFmtUo
key:                  deferred-folds-0.9.17-DpNMl7ib0JiHnRd7jFmtUo
license:              MIT
copyright:            (c) 2018, Metrix.AI
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
stability:            Experimental
homepage:             https://github.com/metrix-ai/deferred-folds
synopsis:             Abstractions over deferred folds
description:
    This library is in an experimental state.
    Users should be prepared for frequent updates.

category:             Folding
abi:                  eed12e6778b7608d49be4d3c0f592c44
exposed:              True
exposed-modules:
    DeferredFolds.Unfoldl DeferredFolds.UnfoldlM DeferredFolds.Unfoldr

hidden-modules:
    DeferredFolds.Types DeferredFolds.UnfoldrM
    DeferredFolds.Defs.Unfoldl DeferredFolds.Defs.UnfoldlM
    DeferredFolds.Defs.Unfoldr DeferredFolds.Defs.UnfoldrM
    DeferredFolds.Prelude DeferredFolds.Util.TextArray

import-dirs:          /usr/lib/ghc-8.10.4/site-local/deferred-folds-0.9.17
library-dirs:         /usr/lib/ghc-8.10.4/site-local/deferred-folds-0.9.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/deferred-folds-0.9.17
hs-libraries:         HSdeferred-folds-0.9.17-DpNMl7ib0JiHnRd7jFmtUo
depends:
    base-4.14.1.0 bytestring-0.10.12.0 containers-0.6.2.1
    foldl-1.4.11-JswaNyxKSdBFETTEzIafe4
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    primitive-0.7.1.0-8m0SIkzvpWsEA8CwM92QVI text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-HPNAhY9eekUIwMlQFAvZlw
    vector-0.12.3.0-FUD0lZOETAI870JKqcsC0A

haddock-interfaces:
    /usr/share/doc/haskell-deferred-folds/html/deferred-folds.haddock

haddock-html:         /usr/share/doc/haskell-deferred-folds/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

